lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'enigma_decrypter/version'

Gem::Specification.new do |spec|
  spec.name          = 'enigma_decrypter'
  spec.version       = EnigmaDecrypter::VERSION
  spec.authors       = ['Caio Almeida, Vitor Vidotto']
  spec.email         = ['cbalmeida@guideinvestimentos.com.br',
                        'vvidotto@guideinvestimentos.com.br']

  spec.license       = 'MIT'
  spec.summary       = 'RSA Base64 Decrypter'
  spec.homepage      = 'http://bitbucket.org/guideinvestimentos/enigma_decrypter'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.require_paths = ['lib']

  spec.add_development_dependency 'rspec', '~> 3.0'
  spec.add_development_dependency 'bundler', '~> 1.15'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'pry-byebug'
  spec.add_development_dependency 'pry'
end
